KOPANO-MIGRATION-PST(8)

NAME
kopano-migration-pst - Utility to import PST files into Kopano

SYNOPSIS

kopano-migration-pst [OPTION...] [PATH]

DESCRIPTION

kopano-migration-pst is a utility to import PST files into Kopano. As PST files are basically MAPI dumps, and Kopano also uses MAPI internally, there should be practically no data loss, even including calendar data.

OPTIONS

--auth-pass, -P PASS
    Authenticate with specified password.

--auth-user, -U NAME
    Authenticate as specified user.

--clean-folders
    Empty target folders before importing into them.

--config, -c FILE
    Load configuration settings from specified file.

--folder, -f PATH
    Import only folder(s) with specified path(s).

--import-root PATH
    Import data under folder with specific path (or name).

--index
    List messages/items contained in specified PST file.

--log-level, -l NAME
    Specify log-level, for example, 'error', 'warning' 'info' or 'debug'.

--server-socket, -s SOCKET
    Connect to storage server through specified socket.

--ssl-key, -k FILE
    Specify SSL key file.

--ssl-pass, -p PASSWORD
    Specify SSL key password.

--stats
    List folders contained in specified PST file.

--store, -S GUID
    GUID of store where to import specified PST file (or "public" to import to public store).

--user, -u NAME
    Name of user for who to import the specified PST file.

EXAMPLES

Import PST file name "outlook.pst" to store of user "bert":

kopano-migration-pst -u bert outlook.pst

Import PST file name "public.pst" into (new or existing) "imported" folder of public store:

kopano-migration-pst -S public --import-root=imported=public.pst

AUTHOR

Written by Kopano.